Subject: Manish kumar Test
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 6 Apr 2016 16:59:43 +0530 (IST)

Aptitude: - 14 

English Grammar: - 8 

Passage: - My expectations with next job to give all support what I have learned with prior companies. I have the same set of skills which is required in my next job. I always look forward to be stability in next job. Do all work as company requirments. A good work place where I can explore my skills and give full freedom to perform my work. Take my ideas to use good growth in this company. A good team leader which always give me a guidance to improve my skills and work.